Translations:ReleaseNotes/6.2/73/da

From The Document Foundation Wiki
Jump to: navigation, search

Version 6.2 kræver mindst macOS 10.9. Den næste version vil kræve mindst macOS 10.10.